Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 595860 - Old and outdated guide online
Summary: Old and outdated guide online
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide
Version: 5.1
Hardware: All
OS: All
low
low
Target Milestone: rc
: ---
Assignee: Christopher Curran
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-25 19:18 UTC by Mike Khusid
Modified: 2013-04-02 23:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-26 02:03:15 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Mike Khusid 2010-05-25 19:18:27 UTC
Description of problem:
Google search for "red hat virtualization guide" links to a document which is old and outdated:
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/Virtualization-en-US/index.html


Version-Release number of selected component (if applicable):
5.1

How reproducible:
every time

Steps to Reproduce:
1. Go to google.com
2. Search for "red hat virtualization guide"
3. Follow the first link
  
Actual results:
Link to http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/Virtualization-en-US/index.html

Expected results:
Link to http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.5/html/Virtualization_Guide/index.html


Additional info:


Note You need to log in before you can comment on or make changes to this bug.